Înapoi

De ce nu pot instala aplicaţia mobilă Touch 24 Banking Banking pe telefonul meu?

Aplicaţia Touch 24 Banking Banking este disponibilă pentru telefoanele care folosesc următoarele sisteme de operare:

  • iOS 8.0 sau mai recent
  • 2.3 sau o versiune ulterioară

Aplicaţia funcţionează şi pe tablete (iPad sau Android), dar nu este optimizată pentru ecrane cu rezoluţii mari.